- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpeTellStream Class Reference
[Ipe Base]

Adds position feedback to IpeStream. More...

Inherits IpeStream.

Inherited by IpeFileStream, and IpeStringStream.

List of all members.

## Public Member Functions

- virtual int Tell () const=0

## Detailed Description

Adds position feedback to IpeStream.

The documentation for this class was generated from the following file:

- ipebase.h